1

Can't install PostgreSQL 9.2 on Linux Mint

view story
linux-howto

http://unix.stackexchange.com – I'm new with Linux systems. I tried to install PostgreSQL 9.2. I did the following: sudo apt-get update sudo apt-get -y install python-software-properties sudo add-apt-repository ppa:pitti/postgresql sudo apt-get update sudo apt-get -y install postgresql-9.2 postgresql-client-9.2 postgresql-contrib-9.2 But it says that it can't find the packages. I read some tutorials and everywhere was written that I need to use the ppa:pitti/postgresql repository. What's wrong? UPDATE1 I successfully installed packages from @slm's answer, but I can't start postgres. When I try psql I get: Command psq (HowTos)